@import url('https://fonts.googleapis.com/css?family=Montserrat:600&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #333;
    z-index: 50;
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
}
header {
    overflow: auto;
}
.top-grid {
    background-color: #333;
    color: #fff;
    font-size: 014px;
    padding: 0.5rem 0.5rem 0.5rem 3rem;
}
.logo {
    float: left;
    margin: 1rem 3rem; 
}
.logo img {
    display: block;
    width: 150px;
}
.burger,
.mobile-menu {
    display: none;
}
.desktop-menu {
    float: right;
}
.desktop-menu a {
    display: inline-block;
    color: #333;
    padding: 3rem;
    font-weight: lighter;
}
.desktop-menu a:hover {
    text-decoration: none;
    color: #f18704;
}
h2 {
    color: #04a8f5;
    font-size: 3rem;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}
p {
    line-height: 2rem;
}
p a,
p a:hover {
    color: #263238;
}
.intro {
    text-align: center;
    padding: 0 50px 1rem 50px;
    background-image: url(/raspberryketonesmax/img/banner-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.intro .banner {
    display: inline-block;
    width: calc(100% - 350px);
    max-width: 600px;
    vertical-align: middle;
}
.form-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 340px;
    padding-top: 1rem;
}
.form-container .form-arrow {
    position: absolute;
    right: -2rem;
    top: 4rem;
}
.form-container .form-badges {
    width: 300px;
    margin: 0 auto;
}
form {
    height: 660px;
    width: 340px;
    max-width: 100%;
    border-left: 10px solid #4ab3fc;
    border-right: 10px solid #4ab3fc;
    border-top: 35px solid #4ab3fc;
    border-bottom: 10px solid #4ab3fc;
    background-color: rgba(255, 255, 255, 0.7);
    text-align: center;
    margin: 2rem;
    font-family: 'Montserrat', sans-serif;
}
form img {
    max-width: 100%;
}
form input,
form select {
    border-radius: 0 !important;
    -webkit-appearance: none;
  -webkit-border-radius: 0px;
}
form p {
    display: block;
    font-size: 2rem;
    text-transform: uppercase;
    background-color: #4ab3fc;
    color: #fff;
    text-align: center;
    border-radius: 20px;
    margin-top: -20px;
    padding: 2rem 0;
}
form p span {
    font-size: 3.5rem;
    font-weight: bold;
    line-height: 4rem;
    color: #fff;
}
form label {
    font-size: 1.5rem;
}
.form-button,
.button {
    display: inline-block;
    color: #fff;
    background-color: #19bb19;
    text-transform: uppercase;
    padding: 1rem;
    border: none;
    margin: 1rem 0;
    font-size: 2rem;
    font-family: 'Montserrat', sans-serif;
    transition: 250ms all ease;
}
.button {
    background-color: #7ca53f;
}
.highlight {
    color: #f18704;
}
.testimonials {
    text-align: center;
    padding: 0 1rem;
}
.testimonials h2,
.testimonials h3 {
    color: #333;
}
.testimonials h2 {
    font-size: 4rem;
}
.testimonials h3 {
    font-weight: normal;
    font-size: 3rem;
}
.testimonials img {
    display: block;
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
}
.form-button:hover,
.button:hover {
    text-decoration: none;
    color: #fff;
    background-color: #4CAF50;
}
.form-button:focus {
    outline: none;
}
.split-section {
    display: table;
    width: 100%;
    vertical-align: middle;
}
.split-section article,
.split-section img {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
}
.wide-article {
    width: 1100px;
    margin: 0 auto 3rem auto;
}
.wide-article h2 {
    text-align: center;
}
.background-section {
    position: relative;
    width: 100%;
    height: 800px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.background-section a {
    display: block;
    position: absolute;
    width: 800px;
    bottom: 0;
    left: calc(50% - 400px);
}
.proof div {
    position: absolute;
    width: 500px;
    height: 570px;
    right: 10%;
    top: calc(45% - 285px);
    text-align: center;
}
.proof div h2 {
    font-size: 8rem;
    color: #fff;
}
.proof div p {
    font-size: 2rem;
    font-weight: bold;
}
.proof div img {
    width: 100%;
    height: auto;
}
.background-section a img {
    width: 100%;
}
.background-1 {
    background-image: url(/raspberryketonesmax/img/bg-1.jpg);
}
.background-2 {
    background-image: url(/raspberryketonesmax/img/bg-2.jpg);
}
.background-3 {
    background-image: url(/raspberryketonesmax/img/bg-3.jpg);
}
article {
    padding: 4rem 6rem;
}
article h2 {
    margin-bottom: 3rem;
    margin-top: 3rem;
    text-align: left;
}
article ul li {
    list-style: none;
}
article ul li .fa {
    margin-right: 1rem;
}
footer {
    padding-top: 2rem;
}
.footer-logos {
    display: block;
    margin: 1rem auto;
    width: 600px;
    max-width: 100%;
}
footer a,
footer a:hover {
    color: #4ab3fc;
    font-weight: normal;
}
.disclaimer {
    font-weight: lighter;
    font-size: 12px;
    margin: 2rem 0;
}
#shipping-form-lg {
    display: none;
}
.bonuses {
    margin: 2rem auto;
    width: 1000px;
}
.bonuses div {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    padding: 2rem 2rem 4rem 2rem;
    background-color: #f5f5f5;
}
.bonuses div ul {
    margin-left: 2rem;
}
.bonuses div ul li {
    font-size: 1.2rem;
    list-style: disc;
}
.bonuses div p {
    text-decoration: underline;
}
.bonuses div p span {
    text-decoration: line-through;
}
.bonuses div h3 span {
    font-size: 3rem;
}
.bonuses div h3 {
    font-size: 2rem;
}
.bonuses .highlighted-bonus {
    background-color: #c10203;
    color: #fff;
}
.bonuses .highlighted-bonus li {
    list-style: none;
}
.highlighted-bonus h3 span,
.highlighted-bonus ul li,
.highlighted-bonus ul .fa {
    color: #fff;
}
.highlighted-bonus ul li {
    list-style: none;
}
@media (min-width: 1100px) {
    article p,
    article p strong,
    article ul li {
        font-size: 2.5rem;
        line-height: 3.5rem;
    }
    article h2 {
        font-size: 4rem;
    }
    .background-section {
        height: 1000px;
    }
}
@media (max-width: 1100px) {
    article {
        padding: 2rem;
    }
    .wide-article {
        width: 100%;
        padding: 2rem;
    }
    .bonuses {
        width: 100%;
        padding: 0 1rem;
    }
}
@media (max-width: 1000px) {
    .split-section article,
    .split-section img {
        display: block;
        width: 100%;
    }
    .background-section {
        height: 400px;
    }
    .proof {
        height: 850px;
        background-position: right;
    }
}
@media (max-width: 800px) {
    .top-grid {
        font-size: 10px;
        padding: 5px 5px 5px 1rem;
    }
    .logo {
        font-size: 10px;
        margin: 1rem;
    }
    .logo img {
        width: 100px;
    }
    .desktop-menu {
        display: none;
    }
    .burger {
        display: block;
        float: right;
        font-size: 2rem;
        padding: 1rem 2rem 2rem 1rem;
        cursor: pointer;
    }
    .mobile-menu {
        position: absolute;
        top: 7.6rem;
        left: 0;
        right: 0;
        background-color: #fff;
        border-top: 1px solid #ddd;
        z-index: 100;
    }
    .mobile-menu a {
        display: block;
        color: #333;
        font-weight: lighter;
        font-size: 2rem;
        padding: 1rem 2rem;
        text-align: left;
        border-bottom: 1px solid #ddd;
    }
    .background-section a {
        left: 0;
        width: 100%;
        padding: 0 2rem;
    }
    .proof {
        height: 800px;
        background-position: right;
    }
    .proof div {
        width: calc(100% - 2rem);
        right: 1rem;
        left: 1rem;
        top: 5rem;
        bottom: 1rem;
    }
    .proof div h2 {
        font-size: 6rem;
    }
    .intro {
        padding: 0;
    }
    .intro .banner {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .form-container {
        display: block;
        margin: 0 auto;
    }
    form {
        margin: 0;
    }
    .bonuses div {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
}
@media (max-width: 500px) {
    .proof {
        height: 600px;
    }
}